package com.tzld.piaoquan.api.model.bo;

public class FilterData {

    private String publishContentId;

    private String filterReason;

    public String getPublishContentId() {
        return publishContentId;
    }

    public void setPublishContentId(String publishContentId) {
        this.publishContentId = publishContentId;
    }

    public String getFilterReason() {
        return filterReason;
    }

    public void setFilterReason(String filterReason) {
        this.filterReason = filterReason;
    }
}
